//
// C++ Implementation: kxecommand
//
// Description: 
//
//
// Author: Adam Charytoniuk <achary@poczta.onet.pl>, (C) 2003
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "kxecommand.h"

KXECommand::KXECommand(KXEDocument* pDocument)
:KCommand()
{
	m_pDocument = pDocument;;
}


KXECommand::~KXECommand()
{
}


